@media screen and (max-width: 1200px) {
    .mobile-mode #headerContainer {
        /*height: 360px;*/
        margin-bottom: 0px;
    }
    .mobile-mode #headerTContainer #descTxt {
        width: 80%;
        font-size: 18px;
    }

    .mobile-mode #serviceProcessContainer, #designFeatureContainer {
        width: 90%;
    }

    .mobile-mode #serviceProcessContainer .process-item .top-wrapper {
        height: 41vw;
    }

    .mobile-mode #serviceProcessContainer .process-item .top-wrapper .o-bg {
        justify-content: flex-end;
        padding-bottom: 30px;
        box-sizing: border-box;
    }

    .mobile-mode #serviceProcessContainer .process-item .top-wrapper .o-bg .txt {
        font-size: 18px;
    }

    .mobile-mode #serviceProcessContainer .process-item .top-wrapper .num {
        font-size: 214px;
        bottom: -30px;
        top: auto;
        right: -25px;
    }

    .mobile-mode #serviceProcessContainer .process-items {
        flex-wrap: wrap;
    }

    .mobile-mode #serviceProcessContainer .process-item {
        width: 50%;
    }

    .mobile-mode #serviceProcessContainer .process-item .bottom-wrapper {
        padding-bottom: 24px;
    }

    .mobile-mode #designFeatureContainer .design-items .design-img {
        width: 30%;
    }

    .mobile-mode #feedbackContainer {
        width: 100vw;
        box-sizing: border-box;
    }

    .mobile-mode #feedbackContainer .feedback-item .left-div {
        display: none;
    }

    .mobile-mode #feedbackContainer .feedback-item .right-div {
        width: 100%;
    }

    .mobile-mode #feedbackContainer .feedback-items .feedback-item {
        width: 100%;
    }

    .mobile-mode #feedbackContainer .feedback-item .item .right-div .l-3 a {
        width: 30%;
    }

    .mobile-mode #feedbackContainer .feedback-item .item .right-div .l-3 .design-img {
        width: 92%;
    }

    #feedbackContainer .feedback-item .item {
        padding: 32px 24px 0px 24px;
    }

  .mobile-mode #designFeatureContainer .design-items {
    width: 100%;
    padding-top: 0px;
    justify-content: space-between;
  }
  .mobile-mode #designFeatureContainer .design-item {
    width: 33.33%;
    justify-content: center;
  }
  .mobile-mode #designFeatureContainer .design-item .top-wrapper {
    height: 300px;
    margin-right: 5%;
    border-radius: 10px;
    background-image: url(../picture/pic-15.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
  }
  .mobile-mode #designFeatureContainer .design-item .top-wrapper .o-bg {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 10px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
  }
  .mobile-mode #designFeatureContainer .design-item .top-wrapper .o-bg .txt {
    font-weight: 500;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 25px;
    margin-bottom: 15px;
  }
  .mobile-mode #designFeatureContainer .design-item .top-wrapper .o-bg .content {
    text-align: center;
    font-weight: 500;
    font-size: 12px;
    color: #FFFFFF;
    line-height: 20px;
    padding: 0 10px;
  }
}
